@charset "utf-8";
/* CSS Document */
#contact ul.telto.single li {
  text-align: center;
  width: 100%;
}
#contact {
  background-color: #12294e;
  background: linear-gradient(90deg, #000000 21px, transparent 1%) center, linear-gradient(#1e1e1e 21px, #474747 1%) center, #000000;
  background-size: 22px 22px;
}
#main_visual.admini_set {
  background-image: url("../img/kairan_dx_main.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-color: #000;
  position: relative;
  height: 500px;
}
#main_visual .inner::before {
  content: "";
  position: absolute;
  background-image: url(../img/smh2.png);
  background-repeat: no-repeat;
  background-size: 450px;
  width: 100%;
  height: 100%;
  background-position: calc(100% + 0px) bottom;
  z-index: -1;
  max-width: 1300px;
}
.service_keyword {
  display: inline-block;
  border: 2px solid #000;
  background-color: #00a7cc;
  padding: 8px 20px;
  color: #fff;
  margin: 0 5px 3px 0;
  position: relative;
  top: -15px;
  left: 110px;
}
.answer_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.question_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.answer_ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
}
.answer_core_ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
}
.answer_li {
  background-color: #fff;
  font-weight: bold;
  font-size: 1.5em;
  width: 24%;
  padding: 2%;
  margin: 1% 0.5%;
  border-radius: 40px;
  box-shadow: rgba(255, 152, 0, 0.7) 5px 5px, rgba(255, 139, 0, 0.3) 10px 10px, rgba(255, 139, 0, 0.2) 15px 15px, rgba(255, 139, 0, 0.1) 20px 20px, rgba(255, 139, 0, 0.05) 25px 25px;
}
.answer_core_li {
  background-color: #fff;
  font-weight: bold;
  font-size: 1.5em;
  width: 32.3%;
  padding: 2%;
  margin: 1% 0.5%;
  border-radius: 40px;
  box-shadow: rgba(3, 169, 244, 0.7) 5px 5px, rgba(0, 167, 204, 0.3) 10px 10px, rgba(0, 167, 204, 0.2) 15px 15px, rgba(0, 167, 204, 0.1) 20px 20px, rgba(0, 167, 204, 0.05) 25px 25px;
}
.answer_text {
  margin-top: 10px;
  line-height: 1.4em;
  font-size: 0.8em;
}
.question_dl {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  margin: 1% 0.5%;
  padding: 2%;
}
.question_dt {
  font-size: 1.7em;
  font-weight: bold;
}
.question_dd {
  margin-top: 10px;
  font-size: 1.2em;
}
.question {
  background-color: #e7f3ff;
  padding-bottom: 80px;
}
.answer {
  background-color: #012e44;
  padding-bottom: 80px;
}
.support {
  background-color: #f7f7f7;
  padding-bottom: 80px;
}
.question_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.question_ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
}
.question_li {
  margin: 0.7%;
  width: 23.5%;
  font-size: 1.1em;
  line-height: 1.4em;
  padding: 2%;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.question_li2 {
  margin: 0.7%;
  width: 23.5%;
  padding: 1%;
}
.question_image img {
  display: block;
  width: 60%;
  margin: 20px auto 20px;
}
.question_text {
  display: block;
  font-size: 1em;
  line-height: 1.8em;
  margin-bottom: 30px;
}
.midasi {
  position: relative;
  padding: 1.5rem 2rem;
  color: #fff;
  border-radius: 10px;
  background: #0071a8;
  max-width: 1000px;
  box-sizing: border-box;
  word-wrap: break-word;
  word-break: break-word;
  text-align: center;
  margin: 0 auto;
  display: block;
}
.midasi::after {
  content: '';
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #0071a8 transparent transparent transparent;
}
.midasi_border1 {
  display: block;
  padding: 2% 0;
  border-bottom: 3px solid #00a7cc;
}
.midasi_border2 {
  display: block;
  padding: 2% 0;
  border-bottom: 3px solid #ff8b00;
}
.worries {
  display: block;
  font-size: 0.7em;
  width: 28%;
  margin: 0 auto 10px;
  padding: 0.5%;
  color: #fff;
  background-color: #00a7cc;
}
.yellow {
  color: #fccf00;
}
.basic {
  display: block;
  font-size: 0.6em;
  color: #fff;
  padding: 2.4%;
  width: 60%;
  text-align: center;
  margin-bottom: 5px;
  background-color: #00a7cc;
}
.option {
  display: block;
  font-size: 0.6em;
  color: #fff;
  padding: 3%;
  width: 80%;
  text-align: center;
  margin-bottom: 5px;
  background-color: #ff8b00;
}
.bold1 {
  font-weight: bold;
  background-color: rgb(255 139 0 / 0.15);
}
.bold2 {
  display: block;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
  letter-spacing: 1px;
  border-bottom: 2px solid;
}
.bold3 {
  font-weight: bold;
  color: #ff8400;
}
.security_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.kairanban_toha_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.communication {
  font-size: 1.6em !important;
  font-weight: bold;
}
.worried_man {
  margin-top: 80px;
}
.large_letters {
  font-size: 1.1em;
}
a[href*="tel:"] {
  color: #00d2f4;
}
.kairanban_toha {
  background-color: #e7f3ff;
  padding-bottom: 80px;
}
.security {
  background-color: #012e44;
  padding-bottom: 80px;
  color: #fff;
}
.security_midasi_new {
  color: #fff;
}
.kairanban_link {
  display: block;
  text-decoration: none;
  background-color: #fff;
  color: #000;
  width: 40%;
  font-weight: bold;
  margin: 20px auto 0;
  border: 3px solid #999;
  padding: 2%;
  text-align: center;
  font-size: 1.4em;
  border-radius: 40px;
}
.kairanban_link:hover {
  background-color: #00a7cc;
  color: #fff;
  border: 3px solid#00a7cc;
}
.complication {
  padding-bottom: 80px;
}
.complication_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.complication_ul {
  display: block;
  list-style-position: inside;
}
.complication_li {
  margin: 2% 0;
  border-radius: 25px;
  padding: 0.5% 2%;
  font-size: 1.4em;
  line-height: 1.8em;
  background-color: #fff7ee;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.4rem + .2vw);
  padding: 60px 0 40px;
}
.answer_image {
  display: block;
  width: 40%;
  margin: 10px auto;
}
@media screen and (max-width: 680px) {
  .worries {
    display: block;
    font-size: 0.7em;
    width: 90%;
    margin: 0 auto 10px;
    padding: 0.5%;
    color: #fff;
    background-color: #00a7cc;
  }
  .complication_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .complication_li {
    margin: 2% 0;
    border-radius: 25px;
    padding: 5%;
    font-size: 1.4em;
    line-height: 1.4em;
    background-color: #fff7ee;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  }
  #contents h2 {
    border: none;
    width: 90%;
    color: #333333;
    font-size: calc(2.4rem + .2vw);
    padding: 60px 0 40px;
    margin: 0 auto;
  }
  .question_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
  }
  .question_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .question_li {
    margin: 2%;
    width: 100%;
    font-size: 1.1em;
    line-height: 1.4em;
    padding: 5%;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  }
  ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
  }
  .question_li2 {
    margin: 0.7%;
    width: 60%;
    padding: 1%;
  }
  .worried_man {
    margin-top: 20px;
  }
  .answer_core_li {
    background-color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    width: 100%;
    padding: 5%;
    margin: 2% 0;
    border-radius: 40px;
    box-shadow: rgba(3, 169, 244, 0.7) 5px 5px, rgba(0, 167, 204, 0.3) 10px 10px, rgba(0, 167, 204, 0.2) 15px 15px, rgba(0, 167, 204, 0.1) 20px 20px, rgba(0, 167, 204, 0.05) 25px 25px;
  }
  .answer_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .answer_li {
    background-color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    width: 100%;
    padding: 5%;
    margin: 2% 0;
    border-radius: 40px;
    box-shadow: rgba(255, 152, 0, 0.7) 5px 5px, rgba(255, 139, 0, 0.3) 10px 10px, rgba(255, 139, 0, 0.2) 15px 15px, rgba(255, 139, 0, 0.1) 20px 20px, rgba(255, 139, 0, 0.05) 25px 25px;
  }
  .kairanban_toha_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .kairanban_link {
    display: block;
    text-decoration: none;
    background-color: #fff;
    color: #000;
    width: 90%;
    font-weight: bold;
    margin: 20px auto 0;
    border: 3px solid #999;
    padding: 5%;
    text-align: center;
    font-size: 1.4em;
    border-radius: 40px;
  }
  .security_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  #contact a.link_btn {
    padding: 24px 0 !important;
    display: block;
    width: 100%;
    height: 100%;
  }
  .goodnews {
    text-align: center;
    margin: 20px 0 30px;
    font-size: 1.3em;
    font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
    color: #ffffff;
  }
  #main_visual .inner::before {
    content: "";
    position: absolute;
    background-image: none;
    background-repeat: no-repeat;
    background-size: 450px;
    width: 100%;
    height: 100%;
    background-position: calc(100% + 0px) bottom;
    z-index: -1;
    max-width: 1300px;
  }
  .service_keyword {
    display: inline-block;
    border: 2px solid #000;
    background-color: #00a7cc;
    padding: 8px 20px;
    color: #fff;
    margin: 0 5px 3px 0;
    position: relative;
    top: -15px;
    left: 0px;
    width: 30%;
  }
  .service_keyword_wrap {
    margin: 30px 0px 20px;
    gap: 0%;
    justify-content Aligns flex items along the main axis of the current line of the flex container. Learn more Don't show : center;

  }
  #main_visual.admini_set h2 {
    text-shadow: 1px 2px 4px rgb(2, 2, 2, .6), -2px 2px 4px rgb(2, 2, 2, .6), 2px -2px 4px rgb(2, 2, 2, .6), -2px -1px 4px rgb(2, 2, 2, .6);
  }
  .subheading {
    margin: 15px 0 20px;
    background-color: #000;
  }
}
.advertisement_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.advertisement_ul {
  display: flex;
  gap: 20px;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: center;
  align-items: center;
}
.advertisement_li {
  width: 28%;
  border-radius: 20px;
  background-color: #f0f0f0;
  padding: 2.3%;
  text-align: center;
  margin-bottom: 0px;
  font-size: 1.7em;
  font-weight: bold;
  line-height: 1.2em;
}
.arrow_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.arrow_center {
  font-size: 50px;
  color: #fff;
}
/* スマホ表示の矢印は非表示 */
.arrow-mobile {
  display: none;
}
.advertisement_text {
  margin: 35px auto 0;
  font-size: 1.7em;
  text-align: center;
  line-height: 1.4em;
  padding: 1.2%;
  color: #fff;
  width: 85%;
  background-color: #0071a8;
  border-left: double 15px #4ec4d3;
  border-right: double 15px #4ec4d3;
}
.detail_button {
  display: block;
  width: 50%;
  text-align: center;
  padding: 1%;
  margin-left: auto;
  margin-right: 0;
  text-decoration: none;
  border-radius: 20px;
  border: 2px solid #999;
  background-color: #fff;
  color: #000;
  font-weight: bold;
}
.detail_button:hover {
  background-color: #00a7cc;
  border: 2px solid #00a7cc;
  color: #fff;
}
.answer2 {
  background-color: #012e44;
  padding-bottom: 80px;
}
.answer3 {
  background-color: #012e44;
  padding-bottom: 80px;
}
html {
  scroll-behavior: smooth;
}
.usp_div {
  display: block;
  margin: 0 auto;
  width: 70%;
}
.sub_text2 {
  display: block;
  line-height: 1.3em;
  font-size: 70%;
  border: 1px solid;
  padding: 2%;
  margin-bottom: 10px;
}
.small_text {
  display: block;
  line-height: 1.4em;
  font-size: 0.7em;
}
.first_heading {
  display: block;
  color: #fff;
  font-size: 0.6em;
  background-color: #ff8b00;
  width: 12%;
  padding: 0.4%;
  margin: 0 auto 10px;
}
.worries {
  display: block;
  font-size: 0.7em;
  width: 40%;
  margin: 0 auto 10px;
  padding: 0.5%;
  color: #fff;
  background-color: #00a7cc;
}
@media screen and (max-width: 680px) {
  .advertisement_ul {
    display: block;
    gap: 20px;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: center;
    align-items: stretch;
  }
  .advertisement_li {
    width: 100%;
    border-radius: 20px;
    background-color: #f0f0f0;
    padding: 6%;
    text-align: center;
    margin: 20px 0;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 1.2em;
  }
  .advertisement_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .arrow-desktop {
    display: none;
  }
  .arrow-mobile {
    display: inline;
  }
  .advertisement_text {
    margin: 35px auto 0;
    font-size: 1.7em;
    text-align: center;
    line-height: 1.4em;
    padding: 3%;
    color: #fff;
    width: 100%;
    background-color: #0071a8;
    border-left: double 15px #4ec4d3;
    border-right: double 15px #4ec4d3;
  }
  .first_heading {
    display: block;
    color: #fff;
    font-size: 0.6em;
    background-color: #ff8b00;
    width: 60%;
    padding: 0.4%;
    margin: 0 auto 10px;
  }
  .usp_div {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
	.worries {
    display: block;
    font-size: 0.7em;
    width: 90%;
    margin: 0 auto 10px;
    padding: 0.5%;
    color: #fff;
    background-color: #4ec4d3;
}
}